## rust-typewit-proc-macros 1.8.1

=== debian/changelog ===
rust-typewit-proc-macros (1.8.1-1) unstable; urgency=medium

  * Package typewit_proc_macros 1.8.1 from crates.io using debcargo 2.7.8

 -- Eddie Billoir <lechatp@outlook.fr>  Sun, 31 Aug 2025 09:08:38 +0200
