=== debian/control ===
Source: rust-typewit-proc-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typewit-proc-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typewit-proc-macros
Homepage: https://github.com/rodrimati1992/typewit/
X-Cargo-Crate: typewit_proc_macros
Rules-Requires-Root: no

Package: librust-typewit-proc-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-typewit-proc-macros+default-dev (= ${binary:Version}),
 librust-typewit-proc-macros-1-dev (= ${binary:Version}),
 librust-typewit-proc-macros-1+default-dev (= ${binary:Version}),
 librust-typewit-proc-macros-1.8-dev (= ${binary:Version}),
 librust-typewit-proc-macros-1.8+default-dev (= ${binary:Version}),
 librust-typewit-proc-macros-1.8.1-dev (= ${binary:Version}),
 librust-typewit-proc-macros-1.8.1+default-dev (= ${binary:Version})
Description: Implementation detail of typewit - Rust source code
 Source code for Debianized Rust crate "typewit_proc_macros"
