=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit_proc_macros 1.8.1 --all-targets --all-features
Features: test-name=rust-typewit-proc-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit_proc_macros 1.8.1 --all-targets
Features: test-name=librust-typewit-proc-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test typewit_proc_macros 1.8.1 --all-targets --no-default-features
Features: test-name=librust-typewit-proc-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), @
Restrictions: allow-stderr, skip-not-installable
